Get account owner information (Processors Only)
curl --request GET \
--url https://int-api.mx.com/account/transactions \
--header 'Authorization: Bearer <token>'import requests
url = "https://int-api.mx.com/account/transactions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://int-api.mx.com/account/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_owners": [
{
"account_guid": "ACT-283132a4-1401-486a-909e-1605f1623d11",
"member_guid": "MBR-54feffb9-8474-47bd-8442-de003910113a",
"user_guid": "USR-101ad774-288b-44ed-ad16-da87d522ea20",
"guid": "<unknown>",
"owner_name": "<unknown>",
"address": "<unknown>",
"city": "<unknown>",
"state": "<unknown>",
"postal_code": "<unknown>",
"country": "<unknown>",
"email": "<unknown>",
"phone": "<unknown>"
}
],
"pagination": {
"current_page": 1,
"per_page": 25,
"total_entries": 1,
"total_pages": 1
}
}Processor Token
Get account owner information (Processors Only)
GET
/
account
/
transactions
Get account owner information (Processors Only)
Get account owner information (Processors Only)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
OK
Hide child attributes
Hide child attributes
Example:
"ACT-283132a4-1401-486a-909e-1605f1623d11"
Example:
"MBR-54feffb9-8474-47bd-8442-de003910113a"
Example:
"USR-101ad774-288b-44ed-ad16-da87d522ea20"
⌘I

